/* ------------------------------------------------------------------------ */
/* Use this file to overwrite css rules from any css file. This way you
/* won't lose any of your modifications after updating the theme.
/* ------------------------------------------------------------------------ */

body {
    /* Empty body tag to prevent not found error */
}

.cat_desc {
    color: #fff;
    line-height: 20px;
    position: absolute;
    text-align: left;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.category-name.title_font {
    font-size: 18px;
    font-weight: 700;
    margin-top: 0;
}

@media (max-width: 991px) {
    .cat_desc {
        color: #fff;
        left: auto;
        line-height: 20px;
        max-width: 415px;
        position: relative;
        text-align: center;
        top: auto;
        margin: 0 auto;
        transform: none;
    }
}

.content_scene_cat {
    margin: 0;
}

.content_scene_cat span.category-name {
    display: block;
    font-size: 18px;
    font-weight: bold;
    line-height: normal;
    margin-bottom: 4px;
    text-transform: uppercase;
}

.breadcrumb {
    background: #f5f5f5;
    border: 1px solid #ededed;
    padding: 15px 22px;
    margin-bottom: 30px;
}

.breadcrumb .navigation-pipe::before {
    content: "";
}

.breadcrumb .navigation-pipe i {
    display: none;
}

.breadcrumb .navigation-pipe {
    position: relative;
    margin-right: 15px;
}

.breadcrumb .navigation-pipe:before {
    position: absolute;
    width: 2px;
    height: 9px;
    background: #5c5c5c;
    top: 0;
}

.breadcrumb,
.breadcrumb span,
.breadcrumb a:hover span {
    color: #2cabff;
}

.page-heading.product-listing {
    display: none;
}

.top-pagination-content {
    padding: 0;
}

#pagination_top ul.pagination {
    display: none;
}

#layered_block_left p.title_block {
    border-bottom: 1px solid #ededed;
    padding-bottom: 10px;
    box-shadow: 0 1px #fff;
    -moz-box-shadow: 0 1px #fff;
    -webkit-box-shadow: 0 1px #fff;
    margin-bottom: 10px;
    padding-top: 2px;
}

#categories_block_left li a,
#categories_block_left li li a,
#categories_block_left ul.tree li.last a,
#categories_block_left ul.tree li li.last,
#categories_block_left .block_content>ul.tree li.last ul li a {
    background: none;
}

#categories_block_left li a,
#categories_block_left li li a {
    border-bottom: 1px solid #ededed;
}

#categories_block_left li a {
    color: #666;
    font-size: 13px;
}

#categories_block_left li span.grower:hover+a,
#categories_block_left li a:hover,
#categories_block_left li a.selected {
    color: #2cabff;
}

#categories_block_left li li a {
    color: #666;
    font-size: 12px;
}

#left_column .block {
    margin-bottom: 30px;
}

#layered_block_left .layered_subtitle {
    color: #444;
    font-size: 14px;
    font-weight: bold;
}

#layered_block_left .nomargin a {
    color: #666;
    font-weight: normal;
    vertical-align: 1px;
}

#layered_block_left .block_content,
.layered_filter {
    border-color: #ededed;
    box-shadow: none;
}

#layered_block_left .ui-slider-horizontal {
    height: 6px;
}

#layered_block_left .ui-widget-header.ui-slider-range {
    background: #2cabff;
}

#layered_block_left a.ui-state-default:last-child {
    border: 2px solid #2cabff;
    background: #fff;
}

#layered_block_left .ui-state-default,
#layered_block_left .ui-widget-content .ui-state-default {
    border: 2px solid #2cabff;
    background: #fff;
}

#layered_block_left #enabled_filters,
#layered_url_filter_block {
    border-bottom: 1px dotted #ccc;
    margin-bottom: 5px;
    margin-top: 15px;
    padding: 10px;
}

.layered_subtitle_heading {
    margin-bottom: 7px;
}

.top-pagination-content #pagination {
    display: none;
}

.content_sortPagiBar .display li.display-title,
.content_sortPagiBar .display_m li.display-title {
    bottom: 0;
    float: left;
    font-size: 13px;
    font-weight: normal;
    line-height: 11px;
    padding: 8px 10px 0 0;
    position: relative;
    color: #5f5f5f;
}

.content_sortPagiBar .display li a i,
.content_sortPagiBar .display_m li a i {
    color: #1b1b1b;
    display: block;
    font-size: 24px;
    height: auto;
    line-height: 20px;
    margin-bottom: 0;
}

.content_sortPagiBar .display li.selected i,
.content_sortPagiBar .display_m li.selected i {
    color: #2cabff;
}

.content_sortPagiBar .display li a:hover i,
.content_sortPagiBar .display_m li a:hover i {
    color: #2cabff;
}

.content_sortPagiBar .sortPagiBar #productsSortForm {
    float: right;
    margin: 0;
}

.content_sortPagiBar .sortPagiBar .nbrItemPage {
    float: right;
    margin: 0 30px 0 0;
}

#productsSortForm label {
    display: none;
}

#uniform-selectProductSort span,
#uniform-selectProductSort {
    background: none;
}

#uniform-selectProductSort span {
    line-height: 20px;
    font-size: 12px;
    text-transform: uppercase;
    color: #444;
    width: auto !important;
    height: 20px;
    position: relative;
    padding-right: 60px;
}

#uniform-selectProductSort span:before {
    content: "\f107";
    font-family: "FontAwesome";
    position: absolute;
    font-size: 20px;
    height: 20px;
    line-height: 16px;
    position: absolute;
    right: 20px;
}

#selectProductSort {
    height: 20px;
}

.content_sortPagiBar .sortPagiBar #productsSortForm select {
    max-width: 100%;
}

.content_sortPagiBar .sortPagiBar #productsSortForm .selector {
    width: auto !important;
    padding: 0;
    padding-left: 20px;
    border-left: 1px solid;
}

@media (max-width: 768px) {}

#uniform-selectProductSort {
    height: 20px;
    line-height: 20px;
}

#uniform-nb_item span,
#uniform-nb_item {
    background: none;
    width: auto !important;
    padding: 0;
    height: 20px;
}

#uniform-nb_item span {
    line-height: 20px;
    font-size: 13px;
    color: #666;
    width: auto !important;
    height: 20px;
    position: relative;
    padding: 0 5px;
    padding-right: 20px;
}

#uniform-nb_item span:before {
    content: "\f107";
    font-family: "FontAwesome";
    font-size: 13px;
    height: 20px;
    line-height: 16px;
    position: absolute;
    right: 6px;
}

.content_sortPagiBar .top-pagination-content.sortPagiBar label {
    height: 20px;
    line-height: 20px;
    margin: 0;
    padding: 0;
    color: #666;
}

.content_sortPagiBar .sortPagiBar .nbrItemPage select#nb_item {
    height: 20px;
}

.content_sortPagiBar .sortPagiBar.top-pagination-content .nbrItemPage .clearfix>span {
    padding: 0;
    color: #666;
}

.content_sortPagiBar {
    border-bottom: 1px solid #ededed;
    padding-bottom: 10px;
    box-shadow: 0 1px #fff;
    -moz-box-shadow: 0 1px #fff;
    -webkit-box-shadow: 0 1px #fff;
}

ul.product_list.grid {
    margin-top: 30px;
}

.top-pagination-content div.pagination .showall,
.bottom-pagination-content div.pagination .showall {
    display: none;
}

.bottom-pagination-content .compare-form {
    float: left;
    padding: 0 !important;
    width: auto !important;
}

.content_sortPagiBar .bottom-pagination-content.sortPagiBar .nbrItemPage {
    float: right !important;
    margin: 7px 20px !important;
    padding: 0;
}

@media (max-width: 767px) {
    .content_sortPagiBar {
        text-align: center;
        padding-left: 0;
        padding-right: 0;
    }

    .top-pagination-content {
        display: inline-block;
    }

    .bottom-pagination-content .compare-form,
    .bottom-pagination-content div.pagination,
    .bottom-pagination-content .product-count {
        width: 100% !important;
        text-align: center;
    }

    .bottom-pagination-content .product-count {
        margin-bottom: 20px;
    }

    .top-pagination-content ul.pagination,
    .bottom-pagination-content ul.pagination {
        float: none;
        display: inline-block;
    }

    .content_sortPagiBar .bottom-pagination-content.sortPagiBar .nbrItemPage {
        float: none !important;
        display: inline-block;
    }
}

@media (max-width: 479px) {

    .content_sortPagiBar .sortPagiBar #productsSortForm,
    .top-pagination-content .product-count {
        float: none;
        width: 100%;
        margin-bottom: 15px;
    }

    .content_sortPagiBar .sortPagiBar #productsSortForm .selector {
        border: 0;
        padding: 0;
    }
}

.bottom-pagination-content .compare-form span {
    padding: 0;
}

.bottom-pagination-content .compare-form .button.button-medium {
    background: none;
    color: #666;
    padding: 14px 20px;
}

.bottom-pagination-content .compare-form .button.button-medium i {
    display: none;
}

.bottom-pagination-content .compare-form .button.button-medium:hover {
    background: none;
    color: #2cabff;
}

.bottom-pagination-content .compare-form .button.button-medium:focus {
    border: none;
    outline: none;
}

.compare-form strong {
    font-weight: normal;
}

.bottom-pagination-content div.pagination {
    margin: 0;
    float: none;
    display: inline-block;
    padding: 5px 15px;
}

.pagination>li>a,
.pagination>li>span {
    border-color: #ededed;
    color: #666;
}

.bottom-pagination-content ul.pagination li>a,
.bottom-pagination-content ul.pagination li>span {
    display: block;
    height: 35px;
    line-height: 35px;
    min-width: 35px;
    padding: 0;
    border-radius: 100%;
    margin: 0 5px;
    font-size: 13px;
}

.pagination>.active>a,
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
    border-color: transparent;
    background: #2cabff;
}

.pagination>li:not(.disabled)>a:hover,
.pagination>li:not(.disabled)>a:focus,
.pagination>li:not(.disabled)>span:hover,
.pagination>li:not(.disabled)>span:focus {
    background: #2cabff;
    color: #fff;
    border-color: transparent;
}

.content_sortPagiBar .bottom-pagination-content.sortPagiBar label {
    padding: 0;
    line-height: 35px;
    margin: 0;
    color: #666;
}

.bottom-pagination-content #uniform-nb_item span,
.bottom-pagination-content #uniform-nb_item {
    height: 35px;
    line-height: 35px;
}

.bottom-pagination-content #uniform-nb_item span::before {
    line-height: 30px;
}

.content_sortPagiBar .sortPagiBar.bottom-pagination-content .nbrItemPage .clearfix>span {
    padding: 0;
    line-height: 35px;
    color: #666;
}

.bottom-pagination-content {
    padding: 0;
}

.top-pagination-content,
.bottom-pagination-content {
    margin: 0;
}

.content_sortPagiBar.block {
    display: table;
    padding: 0;
    width: 100%;
    position: relative;
}

.content_sortPagiBar.block:before {
    content: "";
    position: absolute;
    top: -1px;
    height: 1px;
    width: 100%;
    left: 0;
    background-color: #ededed;
    box-shadow: 0 1px #fff;
    -moz-box-shadow: 0 1px #fff;
    -webkit-box-shadow: 0 1px #fff;
}

.top-pagination-content .product-count,
.bottom-pagination-content .product-count {
    float: right;
}

.bottom-pagination-content .product-count {
    margin-top: 13px;
    padding-right: 20px;
}

.top-pagination-content .product-count {
    padding-top: 10px;
    padding-right: 20px;
}

.pagination .pagination {
    margin: 0;
}

/*-----------------------------------------------------------------------------------------------*/
.product_list.list .item-inner::before {
    display: none;
}

.product_list.list .left-block-inner {
    position: relative;
}

ul.product_list.list>li .left-block-inner {
    max-width: 270px;
}

ul.product_list.list .button-container {
    display: inline-block;
    float: left;
    margin: 0 -7px;
    position: static;
    transform: none;
    visibility: visible;
    opacity: 1;
}

ul.product_list.list .tab_button_bottom,
ul.product_list.list .tab_button_top {
    float: right;
}

ul.product_list.list .tab_button_bottom {
    float: left;
}

ul.product_list.list .tab_button_bottom a {
    border: 1px solid #ededed;
    margin: 0 7px;
    color: #2cabff;
    height: 35px;
    padding: 9px 20px;
}

ul.product_list.list a.product_img:before,
ul.product_list.list .tab_button_bottom a i,
ul.product_list.list .tab_button_bottom .hook-reviews {
    display: none;
}

ul.product_list.list .tab_button_top a {
    border: 1px solid #ededed;
    margin: 0 7px;
    color: #999;
    height: 35px;
    width: 35px;
}

ul.product_list.list .tab_button_top a i {
    padding: 10px 0;
}

ul.product_list.list .tab_button_bottom a:hover,
ul.product_list.list .tab_button_top a:hover {
    color: #fff;
    border-color: #2cabff;
}

ul.product_list.list .tab_button_bottom .hook-reviews {
    display: none;
}

ul.product_list.list .product-image-container:before {
    position: absolute;
    content: "";
    width: 1px;
    height: 500px;
    top: 0;
    right: 0;
    background-color: #ededed;
    z-index: 11;
}

.product_list.list .box-button-view {
    display: inline-block;
    height: auto;
    left: auto;
    margin: 0;
    opacity: 1;
    position: relative;
    top: auto;
    transform: none;
    width: auto;
}

.field-slideshow-container .flex-control-paging li a:hover,
.field-slideshow-container .flex-control-paging li a.flex-active,
.nivo-controlNav a:hover,
.nivo-controlNav a.active {
    background: #2cabff;
}

#left_column {
    margin-bottom: 30px;
}

ul.product_list.list>li .product-container .item-inner {
    border: 1px solid #ededed;
    max-width: 100%;
    background: #fff;
    overflow: hidden;
}

ul.product_list.list>li .item-inner .right-block h5 a {
    color: #444;
    font-size: 13px;
    font-weight: bold;
    float: left;
    margin-bottom: 12px;
}

ul.product_list.list>li h5 {
    display: block;
    float: left;
    margin: 0;
    width: 100%;
}

ul.product_list.list>li .right-block {
    padding-top: 28px;
    padding-bottom: 30px;
}

ul.product_list.list>li .item-inner .right-block h5 a:hover {
    color: #2cabff;
}

ul.product_list.list .item-inner .comments_note {
    display: block;
}

.hide-rating .item-inner .comments_note {
    display: none;
}

ul.product_list.list>li .content_price,
ul.product_list.list>li .comments_note {
    margin: 0;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

ul.product_list.list .price.product-price {
    font-weight: 700;
}

ul.product_list.list>li .product-desc {
    font-size: 13px;
    line-height: 20px;
    float: left;
    margin: 0;
    width: 100%;
    color: #666666;
    margin-bottom: 16px;
}

ul.product_list.list>li .learn-more a {
    color: #2cabff;
}

ul.product_list.list>li .learn-more a:hover {
    color: #2cabff;
}

ul.product_list.list>li .left-block .button-container {
    display: none;
}

ul.product_list.list>li .learn-more {
    float: left;
    width: 100%;
    margin: 0 0 20px;
}

ul.product_list .color-list-container {
    float: left;
    width: 100%;
    margin: 0 0 18px;
}

ul.product_list .product-container .availability {
    float: left;
    width: 100%;
}

ul.product_list .availability span {
    margin: 0 0 20px;
}

ul.product_list.list>li .product-container {
    border: medium none;
    box-shadow: none;
    padding: 0 0 0;
}

.product_list.list {
    margin-top: 30px;
    margin-bottom: 0;
}

.button.ajax_add_to_cart_button,
.button-container a.button_cart {
    height: auto !important;
}

.button-container .comments_note div.star.star_on:after {
    color: #ffa800;
}

.conditions-box p {
    padding: 5px !important;
    color: #FFF !important;
    margin: 0 !important;
    position: unset !important;
    transform: none !important;
}

.item-inner .left-block a.product_img {
    position: relative;
    display: block;
}

.item-inner .left-block a.product_img:before {
    position: absolute;
    width: 100%;
    height: 100%;
}

.item-inner .left-block a.product_img img {
    width: 100%;
}

.right-block .sub_title_font {
    margin-top: 0;
}

#page {
    background: #FFF;
}
#header_menu {
    margin-top: 20px;
}
#field_slideshow, body:not(#index) .columns-container {
    margin-top: 49px;
    padding-top: 0 !important;
}
.header_bottom {
    background: darkgrey;
}
header .nav {
    background: transparent;
    color: #444;
    border-bottom: 1px #ededed;
}
.block {
    margin-bottom: 30px;
}
#featured_products_block, #new_products .item-inner {
    margin-bottom: 0;
}
.smart-blog-home-post {
    padding: 0;
}
#featured_products .item-inner {
    margin-bottom: 30px;
}
#testimonials_block_right {
    padding: 30px 0;
}
@media only screen and (min-width: 768px) {
    #header_links li a {
        color: #444;
    }
}

#click_show_searchbox {
    display: none;
}

#search_block_top {
    margin-top: 20px;
}
.shopping_cart_menu {
    margin-top: 23px;
}

div#search_block_top #searchbox {
    position: unset;
    display: block !important;
}

#search_block_top #searchbox::before,
.shopping_cart>a:first-child:after {
    display: none;
}
.shopping_cart > .cart_cta[data-qty='0'] .ajax_cart_text {
    display: inline-block !important;
    margin-left: 10px;
    text-transform: uppercase;
}
#fieldmegamenu-main {
    background: transparent !important;
    border-top: 1px #ededed;
    padding: 0 !important;
}
#fieldmegamenu-main li.root {
    padding: 10px 0;
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
}
#fieldmegamenu-main li.root:hover {
    background-color: #2c9ffd;
}
.fieldmegamenu .root-item > a {
    color: #444 !important;
}
#fieldmegamenu-main li.root:hover .root-item .title {
    color: #FFF !important;
}
.block_testimonials {
    background-color: rgba(255,255,255,.4) !important;
}
.block_testimonials #testimonials_block_right .title_block,
.block_testimonials #testimonials_block_right .des_testimonial {
    color: #FFF;
}
#footer {
    background-color: #333;
    color: #aaa;
}
#footer .footer_cresp {
    font-weight: bold;
}
#footer .link a {
    color: #FFF;
}
#footer .bullet a, 
#footer .link ul li > span {
    color: #aaa;
}
#footer .payment a {
    opacity: 1;
}
#footer #social_block li a {
    color: #2cabff;
}
#footer a:hover, 
#footer #social_block li a:hover {
    color: #2cabff;
}
#layer_cart .layer_cart_cart .button-container .btn {
    background-color: #ffc300;
}
#layer_cart .layer_cart_cart .button-container .btn span, 
#layer_cart .layer_cart_cart .button-container .btn i {
    color: #2cabff !important;
}
#layer_cart .layer_cart_cart .button-container .btn:hover {
    background-color: #2cabff;
}
#layer_cart .layer_cart_cart .button-container .btn:hover span, 
#layer_cart .layer_cart_cart .button-container .btn:hover i {
    color: #FFF !important;
}
#product #page .rte ul, #product #page .rte ol {
    margin-bottom: 15px;
}
#product #page .rte p, 
#product #page .rte li {
    margin-bottom: 15px;
}
#product #page .rte p:last-child {
    margin-bottom: 0;
}
@media only screen and (min-width: 992px) {
    body:not(#index) .header_bottom {
        background-color: #f5f5f5;
    }
    #header .header_bottom.fieldmegamenu-sticky {
        background: #F5f5f5 !important;
        padding: 0;
    }
     #header .header_bottom.fieldmegamenu-sticky #header_menu {
        top: 0;
        margin-top: 0;
    }
    #header .header_bottom.fieldmegamenu-sticky #fieldmegamenu-main {
        border: none;
    }
    #header .header_bottom.fieldmegamenu-sticky #fieldmegamenu-main > ul {
        width: calc(100% - 80px);
    }
    #header .header_bottom.fieldmegamenu-sticky #fieldmegamenu-main li.root {
        padding: 8px 0 !important;
    }
    #header .header_bottom.fieldmegamenu-sticky .fieldmegamenu .root-item .title {
        padding: 0 12px !important;
    }
    #header .header_bottom.fieldmegamenu-sticky .shopping_cart > .cart_cta:before, 
    #header .header_bottom.fieldmegamenu-sticky .shopping_cart .cart_cta span {
        color: #444;
    }
    #header .header_bottom.fieldmegamenu-sticky .shopping_cart:hover > .cart_cta:before, 
    #header .header_bottom.fieldmegamenu-sticky .shopping_cart:hover .cart_cta span {
        color: #2c9ffd;
    }
    #header .header_bottom.fieldmegamenu-sticky .shopping_cart_menu {
        margin: 7.5px 0;
    }
    #layer_cart .layer_cart_product .product-image-container {
        width: 40%;
    }
    #layer_cart .layer_cart_product .layer_cart_product_info {
        width: calc(60% - 30px);
        padding-top: 15px;
    }

}
@media (max-width: 991px) {

    #left_column .block .title_block::after,
    #left_column .block h4::after,
    #right_column .block .title_block::after,
    #right_column .block h4::after {
        content: "\f055";
        color: #999;
        cursor: pointer;
        font-size: 18px;
        font-family: "Fontawesome";
        margin-left: 10px;
    }

    #left_column .block .title_block.active::after,
    #left_column .block h4.active::after,
    #right_column .block .title_block.active::after,
    #right_column .block h4.active::after {
        content: "\f056";
    }
}

@media only screen and (max-width: 767px) {
    #header_links {
        min-width: 155px;
    }
}

@media (max-width: 479px) {
    ul.product_list.list>li .left-block {
        width: 100%;
        margin-bottom: 20px;
    }

    ul.product_list.list>li .right-block {
        width: 100%;
        text-align: center;
    }

    ul.product_list.list>li .item-inner .right-block h5 a {
        float: none;
    }

    ul.product_list.list .item-inner {
        padding: 10px;
    }

    ul.product_list.list>li .button-container .tab_button .functional-buttons a,
    ul.product_list.list>li .right-block .button-container .quick-view {
        margin-left: 2px;
    }

    ul.product_list.list>li .right-block .button-container {
        margin: 0 auto;
    }

    ul.product_list .comments_note .star_content {
        display: table;
        float: none;
        margin: 0 auto;
    }
}